@charset "utf-8";

pre::selection {
	background: #FFF;
	color: #000;
}

pre::-moz-selection {
	background: #FFF;
	color: #000;
}

#container {
	-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	-moz-border-radius: 25px 25px 16px 16px;
	-webkit-border-radius: 25px 25px 16px 16px;
	border-radius: 25px 25px 16px 16px;
}

.sidebar {
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
	border-radius: 1em;
}

#footer {
	-moz-border-radius: 0 0 16px 16px;
	-webkit-border-bottom-left-radius: 16px;
	-webkit-border-bottom-right-radius: 16px;
	border-radius: 0 0 16px 16px;
}

@media handheld, screen and (max-width: 800px), screen and (max-device-width: 800px) {

	html {
		background-image: none;
	}

	#container {
		width: auto;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border-radius: 0;
	}
	#header {
		margin: 0;
	}
	#footer {
		margin: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
		border-radius: 0;
	}

	.left {
		width: auto;
		float: none;
	}

	.right {
		margin-left: 0;
		padding-left: 0;
	}

}

/* When theres not enough space to use a columed/sidebar layout */
@media handheld, screen and (max-width: 650px), screen and (max-device-width: 650px) {

	#header {
		background-color: #598DC5;
		height: auto;
		min-height: 83px;
		text-align: left;
	}

	#header h1 {
		position: static;
		color: #FFF;
		font-size: 59px;
		padding: 19px 0;
		margin: 0;
		margin-left: 78px;
		font-weight: normal !important;
		line-height: 1em;
		width: auto;
		text-shadow: #555 -1px -1px 2px;
	}

	.sidebar {
		float: none;
		width: auto;
		margin-left: 0;
		background-color: transparent;
		padding: 0;
	}

	.sidebar h2 {
		font-size: 1.5em;
		margin-bottom: .75em;
	}
	.sidebar h3 {
		font-size: 1.17em;
		margin-bottom: .83em;
	}

}
